> For the complete documentation index, see [llms.txt](https://docs.devolutions.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.devolutions.net/rdm/fr/knowledge-base/troubleshooting-articles/otp-issues.md).

# Problèmes d'OTP

Si l'OTP échoue, vérifiez d'abord la ***Clé***, le ***Pas de temps***, la ***Taille du code*** et l'***Algorithme de hachage***. Ces paramètres doivent correspondre exactement à ceux du système source.

{% hint style="info" %}
Un pas de temps qui ne correspond pas est l'une des causes les plus fréquentes d'échec de l'OTP. Vérifiez que l'horloge de l'appareil client est correctement synchronisée avant de vérifier les autres paramètres.
{% endhint %}

#### Correctifs courants

* Saisissez de nouveau la ***Clé*** OTP ou chargez-la à partir de l'image QR.
* Confirmez que le ***Pas de temps*** correspond à celui du fournisseur dans ***Propriétés – Avancé*** de l'entrée OTP.
* Vérifiez la ***Taille du code*** et l'***Algorithme de hachage*** dans ***Propriétés – Avancé*** de l'entrée OTP.
* Si vous utilisez une entrée, assurez-vous que sa ***Source***, située dans ***Propriétés – Mot de passe à usage unique***, est correctement configurée :
  * ***Lié (coffre)*** pour l'entrée OTP partagée à privilégier.
  * ***Hérité*** seulement si chaque dossier parent utilise également ***Hérité***.
  * ***Aucun*** signifie qu'aucun OTP n'est attaché.

#### Voir aussi

* [Comment utiliser une entrée OTP dans Remote Desktop Manager](https://academy.devolutions.net/student/page/2584596-how-to-use-otp-entry-in-remote-desktop-manager?curriculum_activity_id=3969784\&path_id=2628397\&sid=10036cd3-e1cb-4cbc-a5bd-f3f891627512\&sid_i=0)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.devolutions.net/rdm/fr/knowledge-base/troubleshooting-articles/otp-issues.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
